@charset "utf-8";

* {
	margin: 0;
	padding:0;
	-webkit-box-sizing:border-box;
    -moz-box-sizing:   border-box;
    box-sizing:        border-box;
}
html {
	scroll-padding: 96px;
	scroll-behavior: smooth;
	--negro: #111e36;
	--blanco: #ffffff;
	--marino: #1a2f53;
	--dorado: #d1b488;
	--width: calc(100% - 36px);
	--maxWidth: 1200px;
	
	background: var(--negro);
}

body {
	font-family: 'AsenPro';
	font-weight: normal;
	color: var(--blanco);
	background: linear-gradient(0deg, var(--negro) 0%, var(--marino) 69%, var(--negro) 100%);
	line-height:1.3;
	overflow-x:hidden !important;
}

h1 {
	line-height:1;
	font-family: 'Poppins Bold';
	font-weight: normal;
	font-size: 2.7em;
}
h2 {
	line-height:1;
	font-family: 'Poppins Bold';
	font-weight: normal;
	font-size: 2.1em;
}
h3, h4 {
	font-weight: normal;
}
a {
	font-size: 1em;
    text-decoration:none;
	color: var(--azul);
	cursor: pointer;
}
a:active {
	outline: none;
    border: none;
}
button {
	font-family: 'Poppins';
	font-size: 1.2em;
	border-radius: 0 !important;
	cursor: pointer !important;
	border: none;
	transition: all 0.6s ease-in-out;
}
button:active {
    outline: none;
    border: none;
}
button:hover {
	cursor:pointer;
}
button:focus,
input:focus,
textarea:focus {
	outline:none;
}
p, ul {
	font-size:1em;
}
p b {
	font-family: 'AsenPro Bold';
	font-weight: normal;
}

::selection {
	color: var(--blanco);
	background: var(--dorado);
}
::-moz-selection {
	color: var(--blanco);
	background: var(--dorado);
}

/* --------------------------- css --------------------------- */

header {
	width: 100%;
	position: fixed;
	top: 0;
	left:0;
	background: none;
	transition: all ease-in-out 0.6s;
	z-index: 99;
}
header::after {
	content: '';
	width: 100%;
	height:calc(100% + 30px);
	background: linear-gradient(180deg, var(--negro) 0%, var(--negro) 90%, rgba(17,30,54,0) 100%);
	position: absolute;
	top: 0;
	left:0;
	z-index: -1;
}
header .inter {
	width: var(--width);
	max-width: var(--maxWidth);
	margin: 0 auto;
}

header .inter > div {
	width: 100%;
	position: relative;
	display: flex;
	padding:12px 0 36px;
	justify-content: center;
	transition: all 0.6s ease-in-out;
	text-align: center;
}
header .inter > div img {
	width: calc(100% - 90px);
	max-width: 333px;
	transition: all 0.6s ease-in-out;
}

header .inter ul {
	width: 100%;
	position: relative;
	display: flex;
	justify-content: space-between;
	padding: 0 0 12px;
	border-bottom: solid 2px var(--blanco);
}
header .inter ul > div {
	width: calc(75% - 42px);
	position: relative;
	display: flex;
	gap: 30px;
	justify-content: space-between;
}
header .inter ul > div:first-child a {
	font-family: 'Aperto';
	font-size: 1.2em;
	position: relative;
}
header .inter ul > div:first-child a span {
	font-size: 0.7em;
	vertical-align: middle;
	margin: 0 0 0 3px;
	opacity: 0.7;
}
header .inter ul > div:first-child a.active,
header .inter ul > div:first-child a:hover {
	color: var(--dorado);
}
header .inter ul > div:first-child a::after {
	content: '';
	width: 0;
	height:2px;
	background: var(--dorado);
	position: absolute;
	bottom: 0;
	left:50%;
	transform: translate(-50%,14px);
	transition: all 0.3s ease-in-out;
	z-index: 3;
}
header .inter ul > div:first-child a.active::after,
header .inter ul > div:first-child a:hover::after {
	width: 100%;
}

header .inter ul .redes {
	width: calc(25% - 42px);
	gap: 18px;
}
header .inter ul .redes a {
	color: var(--dorado);
}
header .inter ul .redes a:hover {
	filter: brightness(120%);
}

/* active */
header.active .inter > div {
	padding:12px 0 21px;
}
header.active .inter > div img {
	width: calc(100% - 111px);
	max-width: 240px;
}

.dropdown {
	list-style: none;
	position: relative;
}
.dropdown-content {
	display: none;
	position: absolute;
	background: var(--blanco);
	min-width: 240px;
	border-top: solid 12px var(--negro);
	transition: all 1.2s ease-in-out;
	z-index: 99;
}
.dropdown-content a {
	font-size: 0.9em !important;
	padding:9px 12px;
	color: var(--marino);
	text-decoration: none;
	display: block;
	text-align: left;
	position: relative;
	transition: all 0.3s ease-in-out !important;
}
header .inter ul > div:first-child .dropdown a::after {
	transform: translate(-50%,14px);
}
header .inter ul > div:first-child .dropdown a.active::after {
	transform: translate(-50%,18px);
}
header.active .inter ul > div:first-child .dropdown a.active::after {
	transform: translate(-50%,19px);
}
.dropdown-content a::after {
	display: none;
}
.dropdown-content a:hover {
	color: var(--dorado) !important;
}
.dropdown-content a.active {
	color: var(--blanco) !important;
	background: var(--dorado);
}
.dropdown:hover .dropdown-content {
	display: block;
}

#openmenu {
	width: 100vw;
	height:100vh;
	position: fixed;
	display: block;
	top: 0;
	left:100%;
	transition: all 0.6s ease-in-out;
	background: var(--negro);
	padding: 180px 15px 24px;
	text-align: center;
	z-index: 66;
}
#openmenu.active {
	left: 0;
}
#openmenu a,
#openmenu p {
	font-size: 1.3em;
	display: block;
	margin: 0 0 24px;
	color: var(--blanco);
	position: relative;
}
#openmenu a.active,
#openmenu p.active {
	color: var(--dorado);
	filter: brightness(120%);
}
#openmenu div:last-child {
	direction: flex;
	padding: 24px 0 0;
}
#openmenu div:last-child a {
	font-size: 0.7em;
	color: var(--dorado);
	margin: 9px 12px;
	display: inline-block !important;
}

#openmenu .area {
	margin: -12px auto 0;
}
#openmenu .area a {
	font-family: 'AsenPro';
	font-size: 0.8em;
	margin: 0 0 12px;
	opacity: 0.7;
}

.btn-menu {
	width: 21px;
	height:21px;
	position: relative;
	display: none;
	margin: 0 0 0 12px;
	background: none;
}
.btn-menu span {
	width: 21px;
	height:2px;
	background: var(--blanco);
	position: absolute;
	top: 50%;
	left:50%;
	transform: translate(-50%,-50%);
	transition: all 0.3s ease-in-out;
}
.btn-menu span::before,
.btn-menu span::after {
	content: '';
	width: 100%;
	height:2px;
	background: var(--blanco);
	position: absolute;
	left: 0;
	transition: all 0.6s ease-in-out;
}
.btn-menu span::before {
	top: -7px;
}
.btn-menu span::after {
	bottom:-7px;
}
/* active */
.btn-menu.active span {
	background: none;
}
.btn-menu.active span::before {
	top: 0;
	transform: rotate(45deg);
}
.btn-menu.active span::after {
	bottom:0;
	transform: rotate(-45deg);
}

#cortina {
	width: 100vw;
	height:100vh;
	position: fixed;
	top: 0;
	left:0;
	background: var(--negro);
	animation: gone 0.9s;
	opacity: 0;
	pointer-events: none !important;
	z-index: 66;
}
@-webkit-keyframes gone {
	0% {
		opacity: 1;
	}
	75% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
@-moz-keyframes gone {
	0% {
		opacity: 1;
	}
	75% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
@keyframes gone {
	0% {
		opacity: 1;
	}
	75% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

main {
	width: var(--width);
	max-width: var(--maxWidth);
	margin: 0 auto;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}

.add {
	margin: 255px auto 0;
}

#portaWhats {
	position: fixed;
	display: flex;
	justify-content: flex-end;
	left: 50%;
	bottom:18px;
	transform: translateX(-50%);
	pointer-events: none;
	z-index: 12;
}
#portaWhats a {
	width: 57px;
	height:57px;
	background: var(--dorado);
	border-radius: 50%;
	box-shadow: 6px 6px 6px var(--negro);
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	pointer-events: visible;
}
#portaWhats a span {
	font-size: 36px;
}
	
#portada {
	width: 100vw;
	height:calc(100vh - 255px);
	position: relative;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}
#portada::after {
	content: '';
	width: 100%;
	height:12vh;
	background: linear-gradient(180deg, var(--negro) 0%, rgba(17,30,54,0) 100%);
	position: absolute;
	left: 0;
	pointer-events: none;
	z-index: 1;
}
#portada::after {
	bottom:0;
	transform: rotate(180deg);
}
#portada main {
	position: absolute;
	z-index: 3;
}
#portada main blockquote {
	width: calc(100% - 300px);
	text-align: center;
	margin: 0 auto;
}
#portada main blockquote p {
	max-width: 600px;
	font-size: 1.8em;
	margin: 0 auto 30px;
	animation-duration: 1.5s;
	animation-delay: 1.2s;
}
#portada main blockquote span {
	font-family: 'Thalliant';
	font-size: 1.8em;
	color: var(--dorado);
	padding:15px;
	animation-duration: 1.3s;
	animation-delay: 1.8s;
}
#portada > img {
	width: 102%;
	height:102%;
	object-fit: cover;
	position: absolute;
	inset: 0;
	z-index: 0;
}
#portada > figure {
	width: 100%;
	height:48vh;
	background-image: linear-gradient(
		rgba(26,47,83,0.9) 0 60%,
		rgba(26,47,83,0.7) 60% 75%,
		rgba(26,47,83,0.6) 75% 90%,
		rgba(26,47,83,0.3) 90% 100%
	);
	position: absolute;
	top: 0;
	left:0;
	opacity: 0.6;
	z-index: 1;
	
	display: none;
}

.titulo {
	margin: 0 auto 30px;
	padding:42px 24px 30px;
	border-bottom: solid 1px var(--blanco);
	text-align: center;
}
.titulo h1 {
	font-family: 'Aperto';
	font-size: 2.1em;
	letter-spacing: 2px;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
.titulo h2 {
	max-width: 300px;
	font-family: 'Aperto';
	color: var(--dorado);
	font-size: 1.8em;
	margin: 0 auto;
	letter-spacing: 2px;
	text-transform: uppercase;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
.titulo > span {
	font-size: 0.9em;
	color: var(--dorado);
	animation-duration: 1.3s;
	animation-delay: 1.2s;
}

#bio {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin: 48px auto 0;
}
#bio > div {
	position: relative;
}
.imagen,
.texto {
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
#bio .imagen {
	width: calc(50% - 90px);
	border-radius: 24px;
	border: solid 1px var(--blanco);
	overflow: hidden;
	box-shadow: 6px 6px 6px var(--negro);
	position: relative;
	z-index: 3;
}

.owl-carousel {
	width: 100%;
	position:relative;
	display:block;
	cursor: grab;
	overflow: hidden;
	transition: all 0.3s ease-in-out;
	animation-duration: 1.5s;
	animation-delay: 0.6s;
	z-index: -3;
}
.owl-carousel:active {
	cursor: grabbing;
}
.owl-carousel div {
	float:left;
}
.owl-carousel .item {
	width: 100%;
}
.owl-carousel .item img {
	width: 100%;
	margin: 0 0 -6px;
}

#bio .imagen .box {
	width: calc(100% - 60px);
	position: absolute;
	left: 50%;
	bottom:30px;
	transform: translateX(-50%);
	pointer-events: none;
	z-index: 6;
}
#bio .imagen .box h2 {
	font-family: 'Aperto';
	font-size: 2.7em;
	color: var(--dorado);
	margin: 0 0 9px;
	padding:0 0 9px;
	position: relative;
}
#bio .imagen .box h2::after {
	content: '';
	width: 42px;
	height:1px;
	background: var(--dorado);
	position: absolute;
	left: 0;
	bottom:0;
}
#bio .imagen .box blockquote {
	width: 100%;
	position: relative;
}
#bio .imagen .box blockquote p {
	width: 100%;
	margin: 0 auto 9px;
	animation-duration: 1.3s;
	animation-delay: 1.8s;
}
#bio .imagen .box blockquote span {
	width: 100%;
	display: block;
	text-align: right;
	font-family: 'Thalliant';
	font-size: 1em;
	color: var(--dorado);
	padding:0 15px;
	animation-duration: 1.3s;
	animation-delay: 1.8s;
}
#bio .imagen::after {
	content: ''; 
	width: 100%;
	height:100%;
	background: linear-gradient(180deg, rgba(17,30,54,0) 0%, rgba(17,30,54,0) 24%, rgba(17,30,54,1) 100%);
	position: absolute;
	top: 0;
	left:0;
	pointer-events: none;
	z-index: 3;
}

#bio .texto {
	width: 50%;
}
#bio .texto .bloque {
	margin: 0 0 42px;
	padding:0 0 0 15px;
	border-left: solid 1px var(--dorado);
	animation-duration: 1.3s;
	animation-delay: 0.6s;
}
#bio .texto .bloque h4 {
	font-family: 'Aperto';
	font-size: 1.2em;
	font-style: italic;
	opacity: 0.7;
}
#bio .texto .bloque img {
	width: 24px;
	display: block;
	margin: 6px 0 0;
}

.barra {
	width: 100%;
	position: relative;
	background: var(--marino);
}
.barra .fondo {
	width: 50%;
	height:100%;
	position: absolute;
	top: 0;
	left:50%;
	overflow: hidden;
	opacity: 0.3;
	animation-duration: 1.3s;
	animation-delay: 0.6s;
	z-index: 0;
}
.barra .fondo img {
	width: 102%;
	height:102%;
	object-fit: cover;
	position: absolute;
}
.barra::before {
	content: '';
	width: var(--width);
	max-width: var(--maxWidth);
	height:1px;
	background: var(--blanco);
	position: absolute;
	left: 50%;
	bottom:-1px;
	transform: translateX(-50%);
	z-index: 3;
}
.barra:last-of-type::before {
	display: none;
}
.barra .fondo::after {
	content: '';
	width: 42%;
	height:100%;
	background: linear-gradient(90deg, var(--marino) 0%, rgba(26,27,83,0) 100%);
	position: absolute;
	top: 0;
	left:0;
	z-index: 3;
}
.barra:nth-of-type(2n) .fondo {
	left:0;
}
.barra:nth-of-type(2n) .fondo::after {
	left:100%;
	transform: translateX(-100%) rotate(180deg);
}
.barra main {
	position: relative;
	padding:150px 0;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
	z-index: 3;
}
.barra main * {
	width: 100%;
	padding:0 25%;
}
.barra main h3 {
	font-family: 'Aperto';
	font-size: 2.1em;
	color: var(--dorado);
	margin: 0 0 30px;
}

#boxes {
	position: relative;
	display: flex;
	gap: 30px 0;
	margin: 30px auto 120px;
	flex-wrap: wrap;
}
#boxes .box {
	width: calc(33.3% - 20px);
	margin: 0 30px 0 0;
	position: relative;
	box-shadow: 6px 6px 6px var(--negro);
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
#boxes .box:nth-child(2n) {
	animation-delay: 1.2s;
}
#boxes .box:nth-child(3n) {
	margin: 0;
}
#boxes .box > div {
	width: 100%;
	position: relative;
	z-index: 3;
}
#boxes .box .imagen {
	width: 100%;
	height:0;
	padding:0 0 120%;
	overflow: hidden;
	border-radius: 12px;
	position: relative;
	z-index: 1;
}
#boxes .box .imagen::after {
	content: '';
	width: 100%;
	height:100%;
	background: linear-gradient(0deg, var(--marino) 0%, rgba(26,27,83,0) 100%);
	position: absolute;
	inset: 0;
	pointer-events: none;
	z-index: 1;
}
#boxes .box .imagen img {
	width: 102%;
	height:102%;
	object-fit: cover;
	position: absolute;
	top: 50%;
	left:50%;
	transform: translate(-50%,-50%);
	transition: all 1.2s ease-in-out;
	filter: grayscale(100%);
	z-index: 1;
}
#boxes .box .imagen a:hover img {
	transform: translate(-50%,-50%) scale(1.2);
	filter: grayscale(0);
}
#boxes .box .texto {
	width: 100%;
	position: absolute;
	display: flex;
	flex-wrap: wrap;
	pointer-events: none;
	align-items: flex-end;
	z-index: 6;
}
#boxes .box .texto > div {
	width: 100%;
	height:auto;
	display: block;
	position: relative;
}
#boxes .box .texto div:first-child {
	height:0;
	padding:0 0 78%;
	display: flex;
	justify-content: center;
	align-items: center;
}
#boxes .box .texto div:first-child button {
	font-size: 0.7em;
	color: var(--blanco);
	padding:6px 39px;
	border-radius: 33px !important;
	background: rgba(255,255,255,0.3);
	display: block;
	position: absolute;
	top: 50%;
	left:50%;
	transform: translate(-50%,-50%);
	opacity: 0;
	z-index: 1;
}
#boxes .box:hover .texto div:first-child button {
	opacity: 1;
}
#boxes .box .texto div:last-child {
	border-top: solid 1px var(--blanco);
	padding:6px 0 0;
}
#boxes .box .texto h2 {
	font-family: 'Aperto';
	font-size: 1.5em;
	color: var(--dorado);
	margin: 0 0 15px;
}
#boxes .box .texto ul {
	list-style: none;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
#boxes .box .texto ul li {
	font-size: 0.9em;
	margin: 0 0 6px;
}
#boxes .box .texto ul li:last-child {
	margin: 0;
}

#servicios {
	position: relative;
	margin: 60px auto 120px;
	padding:0 60px;
}
#servicios .box {
	width: 100%;
	position: relative;
	display: flex;
	justify-content: space-between;
	margin: 0 0 60px;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
#servicios .box:last-child {
	margin: 0;
}
#servicios .box > div {
	position: relative;
}
#servicios .box .texto {
	width: calc(60% - 24px);
}
#servicios .box:nth-child(2n) .texto {
	order: 2;
}
#servicios .box .texto h3 {
	width: 100%;
	font-size: 1.5em;
	color: var(--dorado);
	margin: 0 0 21px;
	padding:0 0 21px;
	border-bottom: solid 1px var(--blanco);
	text-transform: uppercase;
}
#servicios .box .texto div {
	margin: 0 0 21px;
}
#servicios .box .texto div strong {
	display: block;
	margin: 0 0 18px;
}
#servicios .box .texto div p {
	opacity: 0.7;
}
#servicios .box .imagen {
	width: calc(40% - 24px);
	overflow: hidden;
	border-radius: 24px;
	position: relative;
	box-shadow: 6px 6px 6px var(--negro);
}
#servicios .box .imagen::after {
	content: '';
	width: 100%;
	height:100%;
	background: linear-gradient(0deg, var(--marino) 0%, rgba(26,27,83,0) 100%);
	position: absolute;
	inset: 0;
	pointer-events: none;
	z-index: 1;
}
#servicios .box:nth-child(2n) .imagen {
	order: 1;
}
#servicios .box .imagen img {
	width: 102%;
	height:102%;
	object-fit: cover;
	position: absolute;
	top: 50%;
	left:50%;
	transform: translate(-50%,-50%);
}

.pagos .box {
	border: solid 1px var(--blanco);
	border-radius: 12px;
}
.pagos .box .imagen svg {
	width: auto;
	height:100%;
	fill: var(--dorado);
	position: absolute;
	right: 0;
	bottom:0;
	pointer-events: none;
	opacity: 0.3;
	z-index: 3;
}
.pagos .box .texto {
	width: 100%;
	display: block;
	position: relative;
	padding:201px 30px 30px;
	pointer-events: visible !important;
}
.pagos .box .texto h2 {
	font-size: 1.8em !important;
	position: relative;
	margin: 0 0 9px;
	padding:0 0 9px;
}
.pagos .box .texto h2::after {
	content: '';
	width: 42px;
	height:1px;
	background: var(--dorado);
	position: absolute;
	left: -15px;
	bottom:0;
}
.pagos .box .texto > p {
	font-size: 0.7em;
}
.pagos .box .texto ul {
	list-style: none;
	display: block;
	margin: 15px 0 0;
}
.pagos .box .texto ul li {
	width: 100%;
	display: flex;
	gap: 12px;
	align-items: center;
}
.pagos .box .texto ul li span {
	width: 30px;
	height:30px;
	padding:6px;
	background: var(--dorado);
	border-radius: 9px;
}
.pagos .box .texto ul li span img {
	width: 100%;
}
.pagos .box .texto ul li p {
	font-size: 0.9em;
}

#contenedor {
	position: relative;
	display: flex;
	margin: 30px auto;
	border-radius: 24px;
	overflow: hidden;
	border: solid 1px var(--blanco);
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
#contenedor > div {
	position: relative;
	padding:42px;
}
#contenedor .info {
	width: 60%;
}
#contenedor .info > img {
	width: 40%;
	margin: 0 0 42px;
}
#contenedor .info .redes {
	width: 100%;
	margin: 0 0 15px;
	position: relative;
	display: flex;
	gap: 9px;
}
#contenedor .info .redes a {
	color: var(--dorado);
}
#contenedor .info .redes a:hover {
	filter: brightness(120%);
}
#contenedor .info > a {
	display: block;
	margin: 0 0 15px;
}
#contenedor .info > a span {
	color: var(--dorado);
	margin: 0 3px 0 0;
}
#contenedor .info > a:hover span {
	filter: brightness(120%);
}
#contenedor .portaMapa {
	width: 100%;
	position: relative;
	display: flex;
	justify-content: space-between;
	margin: 48px 0 0;
	align-items: center;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
#contenedor .portaMapa iframe {
	width: 40%;
	height:100%;
	min-height: 180px;
	border-radius: 15px;
}
#contenedor .portaMapa div {
	width: calc(60% - 48px);
	padding:48px 0;
}
#contenedor .portaMapa div h3 {
	width: 100%;
	margin: 0 0 6px;
}
#contenedor .portaMapa div p {
	font-size: 0.9em;
	opacity: 0.7;
}
#contenedor #formulario {
	width: 40%;
	color: var(--negro);
	background: var(--blanco);
	position: relative;
	display: flex;
	flex-wrap: wrap;
	gap: 42px;
	align-content: space-between;
}
#contenedor #formulario h2 {
	font-family: 'Aperto';
	font-size: 2.7em;
	color: var(--dorado);
}
#contenedor #formulario div {
	position: relative;
	margin: 0 0 30px;
}
#contenedor #formulario div p.alerta {
	color: red;
	animation-duration: 1.3s;
	animation-delay: 1.2s;
}
#contenedor #formulario form label {
	width: 100%;
	color: var(--dorado);
	padding:0 0 0 9px;
}
#contenedor #formulario form input,
#contenedor #formulario form textarea {
	width: 100%;
	font-family: 'AsenPro';
	font-size: 1em;
	padding:9px 12px;
	border: solid 2px var(--marino);
	border-radius: 12px;
	color: var(--marino);
	margin: 9px 0 0;
	transition: all 0.6s ease-in-out;
}
#contenedor #formulario form input:focus,
#contenedor #formulario form textarea:focus {
	border-color: var(--dorado);
}
#contenedor #formulario form textarea {
	resize: none;
	min-height: 120px;
}
#contenedor #formulario form .send {
	margin: 0;
	text-align: right;
}
#contenedor #formulario form .send button {
	font-size: 0.9em;
	padding:9px 42px;
	color: var(--blanco);
	background: var(--marino);
	border-radius: 30px !important;
}

.logos {
	display: flex;
	gap: 120px;
	justify-content: center;
	margin: 120px auto 180px;
}
.logos img {
	width: calc(25% - 99px);
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
.logos img:nth-child(2n) {
	animation-delay: 1.2s;
}

.error {
	max-width: 404px;
	text-align: center;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
.error h1 {
	font-size: 3.9em;
	font-family: 'Aperto';
}
.error p {
	margin: 30px auto;
	padding:30px 0;
	border-top: solid 1px var(--dorado);
}
.error a {
	font-size: 0.9em;
	padding:6px 42px;
	color: var(--blanco);
	background: rgba(255,255,255,0.3);
	border-radius: 24px;
}
.error a:hover {
	color: var(--marino);
	background: var(--blanco);
}

figure {
	width: 33.3vw;
	height:100vh;
	position: fixed;
	right: 0;
	bottom:0;
	pointer-events: none;
	z-index: 0;
}
figure svg {
	width: 100%;
	position: absolute;
	fill: var(--dorado);
	right: 0;
	bottom:0;
	opacity: 0.6;
}

body > .texto {
	max-width: 600px;
	padding:30px 0 90px;
	animation-delay: 1.2s;
}
body > .texto h3 {
	width: 100%;
	color: var(--dorado);
	margin: 90px 0 30px;
	padding:0 0 12px;
	border-bottom: solid 1px var(--dorado);
	position: relative;
}
body > .texto h3 span {
	font-size: 0.7em;
	position: absolute;
	top: calc(50% - 13px);
	left:-24px;
}
body > .texto h2 {
	width: 100%;
	font-size: 1.5em;
	margin: 30px 0;
	padding:0 18px;
	opacity: 0.7;
	text-align: center;
}
body > .texto p {
	font-size: 0.9em;
	opacity: 0.7;
	margin: 0 0 30px;
}
body > .texto ul {
	padding:0 0 0 42px;
	font-size: 0.9em;
	opacity: 0.7;
}
body > .texto ul li {
	margin: 0 0 24px;
}
body > .texto ul li:last-child {
	margin: 0;
}

footer {
	width: var(--width);
	max-width: var(--maxWidth);
	margin: 0 auto;
	padding:30px 0;
	position: relative;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 60px;
	border-top: solid 1px var(--blanco);
}
footer p,
footer a {
	font-size: 0.6em;
}
footer p {
	opacity: 0.7;
	padding:3px 0 0;
}
footer p span {
	font-size: 1.2em;
	margin: 0 3px 0 0;
}
footer a {
	text-decoration: underline;
}

@media screen and (max-width:666px) {
	
	html {
		--width: calc(100% - 30px);
	}
	
	h1 {
		font-size: 1.8em;
	}
	h2 {
		font-size: 1.3em;
	}
	p {
		font-size: 0.9em;
	}
	
	header::after {
		height:calc(100% + 21px);
	}

	header .inter > div {
		padding:3px 0 24px;
	}
	header .inter > div img {
		max-width: 240px;
	}

	header .inter ul > div {
		order: 2;
		width: 100%;
	}
	header .inter ul > div:first-child a {
		display: none;
	}

	header .inter ul .redes {
		width: 39%;
		gap: 9px;
		order: 1;
	}
	header .inter ul .redes a {
		font-size: 0.9em;
	}

	/* active */
	header.active .inter > div {
		padding:3px 0 21px;
	}
	header.active .inter > div img {
		max-width: 210px;
	}
	
	.btn-menu {
		display: block;
	}

	.add {
		margin: 150px auto 0;
	}
	
	#portaWhats a {
		width: 51px;
		height:51px;
	}
	#portaWhats a span {
		font-size: 30px;
	}

	#portada {
		height:calc(100vh - 150px);
	}
	#portada > figure {
		opacity: 0.9;
	}
	#portada main blockquote {
		width: calc(100% - 42px);
	}
	#portada main blockquote p {
		font-size: 1.2em;
		margin: 0 auto 21px;
	}
	#portada main blockquote span {
		font-size: 1.5em;
	}

	.titulo {
		padding:45px 24px 30px;
	}
	.titulo h1 {
		font-size: 1.8em;
		letter-spacing: 1px;
	}
	.titulo h2 {
		font-size: 1.5em;
		letter-spacing: 1px;
	}

	#bio {
		flex-wrap: wrap;
		gap: 24px;
		margin: 30px auto 0;
	}
	#bio .imagen {
		width: 100%;
	}

	#bio .imagen .box {
		width: calc(100% - 48px);
		bottom:24px;
	}
	#bio .imagen .box h2 {
		font-size: 2.1em;
	}
	#bio .imagen .box blockquote p {
		font-size: 0.7em;
	}

	#bio .texto {
		width: 100%;
	}
	#bio .texto .bloque {
		margin: 0 0 30px;
	}

	.barra .fondo {
		width: 66.6%;
	}
	.barra main {
		padding:120px 0;
	}
	.barra main * {
		padding:0 42px;
	}
	.barra main h3 {
		margin: 0 0 24px;
	}
	.barra main p {
		font-size: 0.84em;
	}

	#boxes {
		margin: 30px auto 60px;
	}
	#boxes .box {
		width: 100%;
		margin: 0;
	}
	#boxes .box:nth-child(2n) {
		animation-delay: 0.9s;
	}
	#boxes .box .texto h2 {
		margin: 0 0 12px;
	}
	#boxes .box .texto ul li {
		font-size: 0.7em;
	}

	#servicios {
		margin: 30px auto 60px;
		padding:0 24px;
	}
	#servicios .box {
		flex-wrap: wrap;
		gap: 24px;
	}
	#servicios .box .texto {
		width: 100%;
	}
	#servicios .box .texto,
	#servicios .box:nth-child(2n) .texto {
		order: 2;
	}
	#servicios .box .texto h3 {
		font-size: 1.2em;
	}
	#servicios .box .imagen {
		width: 100%;
		height:0;
		padding:0 0 120%;
	}
	#servicios .box .imagen,
	#servicios .box:nth-child(2n) .imagen {
		order: 1;
	}

	.pagos .box .imagen img {
		opacity: 0.6;
	}
	.pagos .box .texto {
		padding:120px 24px 24px;
	}

	#contenedor {
		flex-wrap: wrap;
	}
	#contenedor > div {
		padding:30px 24px;
	}
	#contenedor .info {
		order: 2;
		width: 100%;
	}
	#contenedor .info > img {
		width: 60%;
		margin: 0 20% 30px;
	}
	#contenedor .info .redes {
		justify-content: center;
	}
	#contenedor .info > a {
		font-size: 0.9em;
	}
	#contenedor .portaMapa {
		margin: 48px 0 0;
		flex-wrap: wrap;
	}
	#contenedor .portaMapa iframe {
		width: 100%;
		min-height: 150px;
	}
	#contenedor .portaMapa div {
		width: 100%;
		padding:24px 0;
	}
	#contenedor #formulario {
		order: 1;
		width: 100%;
		gap: 30px;
	}
	#contenedor #formulario h2 {
		font-size: 1.8em;
	}
	#contenedor #formulario form label {
		padding:0;
	}
	#contenedor #formulario form input,
	#contenedor #formulario form textarea {
		font-size: 0.9em;
		margin: 6px 0 0;
	}
	#contenedor #formulario form textarea {
		min-height: 90px;
	}

	.logos {
		gap: 30px 0;
		margin: 60px auto 90px;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.logos img {
		width: calc(50% - 30px);
	}

	.error h1 {
		font-size: 3em;
	}
	.error p {
		margin: 24px auto;
		padding:24px 0;
	}

	figure {
		width: 66.6vw;
	}

	body > .texto h3 {
		margin: 72px 0 30px;
	}
	body > .texto p {
		margin: 0 0 24px;
	}
	body > .texto a {
		text-align: right;
	}

	footer {
		margin: 60px auto 0;
		padding:24px 0;
		gap: 15px 0;
		flex-wrap: wrap;
		justify-content: center;
		text-align: center;
	}
	footer > div {
		width: calc(50% + 3px);
	}
	
}